@media (mid-width: 768px) {
	.first {
		background-color: lightgreen !important;
	}
	.second {
		background-color: lightsalmon !important;
	}
	.third {
		background-color: lightcyan !important;
	}

}

@media (mid-width: 992px) {
	.first {
		background-color: skyblue !important;
	}
	.second {
		background-color: hotpink !important;
	}
	.third {
		background-color: teal !important;
	}
}